/*
.reinitaliserBT{
    -fx-background-image: url('/icons/buttonsIcons/add.png')
}*/
.table-view{
    -fx-border-color: #FFE4E1;
}
.table-view .column-header,
.table-view .column-header-background .filler {
    -fx-background-color:   #464656;

}
.table-view .column-header .label{
    -fx-text-fill: white;
    -fx-font-weight: bold;
    -fx-alignment: CENTER_LEFT;
    -fx-cell-size: 35;
}
.table-view .cell{
    -fx-cell-size: 35;
    -fx-alignment: center-left;
    -fx-background-color:  #ffffff;
    -fx-border-color: #FFFFF1;

    -fx-alignment: CENTER_LEFT;

}
.table-row-cell:selected {
    -fx-background-color: whitesmoke;
    -fx-text-background-color:  #6622CC;


}

/* scroll bar starts here */

/* The increment and decrement button CSS class of scrollbar */
.table-view .increment-button ,.table-view .decrement-button {
    -fx-background-color:transparent;
    -fx-background-radius: 2em;

}

/* The main scrollbar **track** CSS class  */
.table-view .scroll-bar:horizontal .track,
.table-view .scroll-bar:vertical .track{
    -fx-background-color: transparent;
    -fx-border-color:#FFE4E1;

    -fx-background-radius: 2em;
    -fx-border-radius:2em;
    -fx-pref-height: 10;
}

/* The main scrollbar **thumb** CSS class which we drag every time (movable) */
.table-view .scroll-bar:horizontal .thumb,
.table-view .scroll-bar:vertical .thumb {
    -fx-background-color: #2f2f42;
    -fx-background-insets: 2, 0, 0;
    -fx-background-radius: 2em;
    -fx-cell-size: 10;
}

/* chart properties */

.chart {
    -fx-padding: 10px;
    -fx-background-color: transparent;
    -fx-legend-visible: false;
}
.chart-plot-background {
    -fx-background-color:transparent;
}

.chart-pie {
    -fx-border-color: derive(-fx-pie-color, 1%);
    -fx-border-width: 0px;
}